/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.max-width-heading { max-width: var(--global-calc-content-width); margin: 0 auto; }
/* artist single page */
.d-none { display: none; }
.artist-detail { position: relative; }
.artist-detail .artist-bio { margin-bottom: var(--global-md-spacing); transition: all 300ms ease-in-out; }
.artist-detail .artist-bio h2 { font-weight: 700; font-size: 42px; color: var(--global-palette2); }
.artist-detail .artist-bio p { font-family: var(--global-body-font-family); }
.artist-detail .artist-bio.hide { overflow: hidden; max-height: 500px; }
.artist-detail .artist-bio.show { max-height: 100%; overflow: visible; }
.artist-detail .read-more { position: absolute; bottom: -20px; right: 0; z-index: 1; }
.artist-detail .artist-bio .artist-social-links { list-style-type: none; display: flex; flex-direction: row; flex-wrap: wrap; padding-left: 0; margin: 0.5rem 0; gap: 1rem; }
.artist-detail .artist-bio .artist-social-links li { display: flex; align-items: center; font-size: 16px; font-weight: 400; font-family: var(--global-body-font-family); }
.artist-detail .artist-bio .artist-social-links li .icon { width: 20px; height: 20px; margin-right: 0.5em; color: var(--global-palette3); }
.artist-detail .artist-bio .artist-social-links li a { color: var(--global-palette1); transition: all 300ms ease-in-out; }
.artist-detail .artist-bio .artist-social-links li a:hover { color: var(--global-palette1); }

/* artist slider block css */
.artist-splide .artist-item { position: relative; display: block; border-radius: 12px; overflow: hidden; }
.artist-splide .artist-item .artist-image img { filter: grayscale(100%); width: 200px; transition: all 300ms ease-in-out; }
.artist-splide .artist-item .artist-title { position: absolute; bottom: 0; left: 0; width: 100%; height: 40px; display: flex; align-items: center; padding: 1.2rem; font-family: var(--global-body-font-family); font-weight: 500; color: var(--global-palette9); margin-bottom: 0; opacity: 1; background: #000000; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.5) 70%, #000000 100%); transition: all 300ms ease-in-out; }
.artist-splide .artist-item:hover .artist-image img { filter: grayscale(0); }
.artist-splide .artist-item:hover .artist-title { opacity: 1; padding: 1.2rem; }
.step-view .artist-splide .splide__list .splide__slide:nth-child(2n+1) .artist-item { margin-bottom: 2rem; }
.step-view .artist-splide .splide__list .splide__slide:nth-child(2n) .artist-item { margin-top: 2rem; }
.artist-splide .splide__arrows .splide__arrow { background-color: var(--global-palette9); width: 36px; height: 36px; opacity: 1; box-shadow: 0 4px 14px rgba(0, 0, 0, 0.16); }
.artist-splide .splide__arrows .splide__arrow svg { fill: var(--global-palette1); }
.artist-splide .splide__arrows .splide__arrow.splide__arrow--prev { display: none; }
@media only screen and (min-width: 991px){
	.artist-splide .artist-item .artist-image img { width: 300px;}
	.artist-splide .artist-item .artist-title { padding: 1.2rem 0; opacity: 0;}
	.artist-splide .artist-item:hover .artist-title { opacity: 1; padding: 1.2rem; }
  .artist-splide .splide__arrows .splide__arrow { width: 48px; height: 48px; }
}

/* product slider block css */
.product-splide .product-item { position: relative; display: block; border-radius: 8px; overflow: hidden; }
.product-splide .product-item .product-image img { width: 250px; aspect-ratio: 3/4; object-fit: cover; }
.product-splide .product-item .product-meta { position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; display: flex; list-style-type: none; flex-direction: column; align-items: flex-start; justify-content: flex-end; gap: 0.3em; padding: 1.2rem 0; margin: 0; opacity: 0; background: rgba(0, 0, 0, 0.6); transition: all 300ms ease-in-out; }
.product-splide .product-item:hover .product-meta { opacity: 1; padding: 1.2rem; }
.product-splide .product-item .product-meta .product-title { font-family: var(--global-body-font-family); font-weight: 500; color: var(--global-palette9); }
.product-splide .product-item .product-meta .product-subtitle,
.product-splide .product-item .product-meta .product-author,
.product-splide .product-item .product-meta .product-level { font-family: var(--global-body-font-family); font-weight: 400; color: var(--global-palette9); font-size: 14px; }
.product-splide .splide__arrows .splide__arrow { background-color: var(--global-palette9); width: 36px; height: 36px; opacity: 1; box-shadow: 0 4px 14px rgba(0, 0, 0, 0.16); }
.product-splide .splide__arrows .splide__arrow svg { fill: var(--global-palette1); }
.product-splide .splide__arrows .splide__arrow.splide__arrow--prev { display: none; }
@media only screen and (min-width: 991px){
    .product-splide .splide__arrows .splide__arrow { width: 48px; height: 48px; }
	.product-splide .product-item .product-image img { width: 350px; }
}

/* news slider block css */
.news-splide .splide__track .splide__list .splide__slide .news-item { position: relative; }
.news-splide .splide__track .splide__list .splide__slide .news-item .news-image { position: relative; }
.news-splide .splide__track .splide__list .splide__slide .news-item .news-image img { display: block; margin: 0 auto; width: 280px; height: 290px; object-fit: cover; border-radius: 8px; overflow: hidden; transition: all 300ms ease-in-out; }
.news-splide .splide__track .splide__list .splide__slide .news-item .news-data { position: absolute; bottom: 0; left: 0; width: calc(100% - 32px); padding: 16px; margin: 16px 16px; background: rgba(255, 255, 255, 0.72); opacity: 0; transition: all 300ms ease-in-out; }
.news-splide .splide__track .splide__list .splide__slide .news-item .news-data .news-category { color: var(--global-palette4); font-weight: 500; font-size: 14px; }
.news-splide .splide__track .splide__list .splide__slide .news-item .news-data h4 { margin: 0; color: var(--global-palette1); font-weight: 600; font-size: 20px; }
.news-splide .splide__track .splide__list .splide__slide.is-active .news-item .news-image img { width: 280px; height: 406px; }
.news-splide .splide__track .splide__list .splide__slide.is-active .news-item .news-image:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 8px; background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%); }
.news-splide .splide__track .splide__list .splide__slide.is-active .news-item .news-data { opacity: 1; }
.news-splide .splide__track .splide__list .splide__slide:hover:not(.is-active) .news-item .news-data { opacity: 1; }
.news-splide .splide__arrows .splide__arrow { background-color: var(--global-palette9); width: 36px; height: 36px; opacity: 1; box-shadow: 0 4px 14px rgba(0, 0, 0, 0.16); }
.news-splide .splide__arrows .splide__arrow svg { fill: var(--global-palette1); }
.news-splide .splide__arrows .splide__arrow.splide__arrow--prev { display: none; }
.news-splide .splide__pagination { bottom: -2rem; }
.news-splide .splide__pagination li .splide__pagination__page { position: relative; background: #D8D8D8; opacity: 1; width: 11px; height: 11px; margin: 0 10px; transition: all 300ms ease-in-out; }
.news-splide .splide__pagination li .splide__pagination__page:after { content: ''; display: block; position: absolute; top: -7px; left: -7px; width: 24px; height: 24px; border: 1px solid #E08319; border-radius: 50rem; opacity: 0; transition: all 300ms ease-in-out; }
.news-splide .splide__pagination li .splide__pagination__page.is-active { transform: scale(1); background: #E08319; width: 11px; height: 11px; }
.news-splide .splide__pagination li .splide__pagination__page.is-active:after { opacity: 1; }
@media only screen and (min-width: 640px) {
 .news-splide .splide__track .splide__list .splide__slide .news-item .news-image img { width: 370px; height: 480px; }
 .news-splide .splide__track .splide__list .splide__slide .news-item .news-data { padding: 16px; margin: 24px 24px; width: calc(100% - 48px); }
 .news-splide .splide__track .splide__list .splide__slide .news-item .news-data .news-category { font-size: 16px; }
 .news-splide .splide__track .splide__list .splide__slide .news-item .news-data h4 { font-size: 28px; }
 .news-splide .splide__track .splide__list .splide__slide.is-active .news-item .news-image img { width: 400px; height: 580px; }
 .news-splide .splide__arrows .splide__arrow { width: 48px; height: 48px; }
 .news-splide .splide__pagination { bottom: 3rem; right: 2rem; justify-content: flex-end; }
}


/* news block css */
.news-block > .kt-row-column-wrap { margin-left: auto; margin-right: auto; }
@media only screen and (min-width: 991px) {
 .news-block > .kt-row-column-wrap { margin-left: 2vw; }
}
@media only screen and (min-width: 1400px) {
 .news-block > .kt-row-column-wrap { margin-left: 10vw; }
}


.artists-wrapper .artists-filter { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; gap: 1rem; margin-bottom: 80px; }
.artists-wrapper .artists-filter .filterBtn { color: var(--global-palette1); background-color: transparent; padding: 4px; }
.artists-wrapper .artists-filter .filterBtn.active { color: var(--global-palette5); }
.artists-wrapper .artists-list { display: grid; grid-template-columns: repeat(2, 1fr); justify-items: center; grid-gap: 1rem; }
.artists-wrapper .artists-list .artist-item a { display: inline-flex; flex-direction: column; width: auto; border-radius: 12px; overflow: hidden; position: relative; }
.artists-wrapper .artists-list .artist-item a .artist-image { filter: brightness(90%); }
.artists-wrapper .artists-list .artist-item a .artist-image img { transform: scale(1.0); transition: all 300ms ease-in-out; }
.artists-wrapper .artists-list .artist-item a .artist-name { position: absolute; bottom: 0; left: 0; width: 100%; height: 56px; display: flex; align-items: center; padding: .8rem 1.2rem; font-family: var(--global-body-font-family); font-weight: 500; color: var(--global-palette9); margin-bottom: 0; opacity: 1; background: #000000; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.6) 60%, rgba(0,0,0,0.8) 100%); transition: all 300ms ease-in-out; }
.artists-wrapper .artists-list .artist-item a:hover .artist-image { filter: brightness(110%); }
.artists-wrapper .artists-list .artist-item a:hover .artist-image img { transform: scale(1.1); }

/* .artists-wrapper .artists-list .artist-item a:hover .artist-name {
  padding: 0 1.2rem;
  opacity: 1;
} */
@media only screen and (min-width: 991px) {
  .artists-wrapper .artists-list {
    grid-template-columns: repeat(3, 1fr);
  }
  .artists-wrapper .artists-list .artist-item a .artist-image img{
    min-width: 300px;
    max-width: 300px;
  }
}
@media only screen and (min-width: 1280px) {
  .artists-wrapper .artists-list {
    grid-template-columns: repeat(4, 1fr);
  }
}


/* kadence carousel arrow css */
.kt-product-carousel-wrap .splide__arrows .splide__arrow { background-color: var(--global-palette9); width: 36px; height: 36px; opacity: 1; box-shadow: 0 4px 14px rgba(0, 0, 0, 0.16); border-radius:24px; border:none; }
.kt-product-carousel-wrap .splide__arrows .splide__arrow:hover { background-color: var(--global-palette9); }
.kt-product-carousel-wrap .splide__arrows .splide__arrow svg { fill: var(--global-palette1); }
.kt-product-carousel-wrap .splide__arrows .splide__arrow.splide__arrow--prev { display: none; }
@media only screen and (min-width: 991px){
    .kt-product-carousel-wrap .splide__arrows .splide__arrow { width: 48px; height: 48px; }
}


/* searchbar customization in header */
@media only screen and (min-width: 1025px){
  .site-header-main-section-right { position: relative; }
  .site-header-main-section-right div.site-header-item:nth-child(2) { display: inline-flex; width: 40px; margin-left: 0; }
  .site-header-main-section-right .site-header-item-main-navigation.zen-algolia-search-active .main-navigation { z-index: -1; }
  .zen-agency-algolia-searchbox-wrapper { display: inline-flex; flex-direction: row; align-items: flex-start; justify-content: flex-end; width: 40px; height: 40px; position: absolute; right: 204px; top: 20%; background-color: rgba(224,131,25,0); border-radius: 4px; transition: all 300ms ease-in-out;}
  .zen-agency-algolia-searchbox-wrapper .zen-agency-algolia-searchbox-container { display: flex; align-items:  baseline; justify-content: flex-end; width: 0%; opacity: 0; z-index: -1; transition: all 300ms ease-in-out; }
  .zen-agency-algolia-searchbox-wrapper .zen-agency-algolia-searchbox-container .zen-agency-algolia-searchbox { width: 100%; }
  .zen-agency-algolia-searchbox-wrapper .zen-agency-algolia-searchbox-container .zen-agency-algolia-searchbox .ais-SearchBox .ais-SearchBox-form .ais-SearchBox-input { width: 0; }
  .zen-agency-algolia-searchbox-wrapper .zen-agency-algolia-searchbox-action { z-index: 4; }
  .zen-agency-algolia-searchbox-wrapper .zen-agency-algolia-searchbox-action .zen-agency-algolia-searchbox-action-expand { display: block; text-indent: -9999em; text-transform: uppercase; background-color: transparent; width: 40px; height: 40px; background-position: center; background-size: 20px; background-repeat: no-repeat; background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20height%3D%2224%22%20fill%3D%22rgba(255%2C255%2C255%2C1)%22%3E%3Cpath%20d%3D%22M18.031%2016.6168L22.3137%2020.8995L20.8995%2022.3137L16.6168%2018.031C15.0769%2019.263%2013.124%2020%2011%2020C6.032%2020%202%2015.968%202%2011C2%206.032%206.032%202%2011%202C15.968%202%2020%206.032%2020%2011C20%2013.124%2019.263%2015.0769%2018.031%2016.6168ZM16.0247%2015.8748C17.2475%2014.6146%2018%2012.8956%2018%2011C18%207.1325%2014.8675%204%2011%204C7.1325%204%204%207.1325%204%2011C4%2014.8675%207.1325%2018%2011%2018C12.8956%2018%2014.6146%2017.2475%2015.8748%2016.0247L16.0247%2015.8748Z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E"); }
  .zen-agency-algolia-searchbox-wrapper .zen-agency-algolia-searchbox-action .zen-agency-algolia-searchbox-action-expand:hover { box-shadow: none; }
  .zen-agency-algolia-searchbox-wrapper.is-expanded { width: 80%; background-color: #e08319; }
  .zen-agency-algolia-searchbox-wrapper.is-expanded .zen-agency-algolia-searchbox-container { width: 100%; opacity: 1; z-index: 2; }
  .zen-agency-algolia-searchbox-wrapper.is-expanded .zen-agency-algolia-searchbox-container .zen-agency-algolia-searchbox .ais-SearchBox .ais-SearchBox-form .ais-SearchBox-input { width: 100%; }
}


/* footer */
footer.site-footer { position: relative; overflow: hidden;}
footer.site-footer .site-footer-wrap::after { content: ''; position: absolute; bottom: 0; right: 0; background-image: url('https://tapspace.com/wp-content/uploads/2024/09/splash.png'); background-size: 730px; background-repeat: no-repeat; background-position: top left; width: 735px; height: 550px; z-index: 0;}
footer.site-footer .site-middle-footer-wrap,
footer.site-footer .site-bottom-footer-wrap{ z-index: 2; position: relative;}
footer.site-footer .site-footer-wrap .site-middle-footer-wrap .widget #gform_1 .gform_body .gform_fields { display: flex; justify-content: space-between; position: relative; }
footer.site-footer .site-footer-wrap .site-middle-footer-wrap .widget #gform_1 .gform_body .gform_fields .gfield--type-email { width: 100%; /* border: 1px solid #E08319; */ border-radius: 8px; overflow: hidden; }
footer.site-footer .site-footer-wrap .site-middle-footer-wrap .widget #gform_1 .gform_body .gform_fields .gfield--type-email #input_1_1 { border-radius: 6px; padding: 0.6rem 2rem 0.6em 0.6em; }
footer.site-footer .site-footer-wrap .site-middle-footer-wrap .widget #gform_1 .gform_body .gform_fields .gfield--type-submit { position: absolute; right: 0.4em; top: 0.4em; }
footer.site-footer .site-footer-wrap .site-middle-footer-wrap .widget #gform_1 .gform_body .gform_fields .gfield--type-submit .gform-button { padding: 0.3em; }
footer.site-footer .site-footer-wrap .site-middle-footer-wrap .widget #gform_1 .gform_body .gform_fields .gfield--type-submit .gform-button::after { content: 'asgasga'; }

/* breadcrumbs */
.zen-breadcrumbs { display: flex; align-items: center; list-style-type: none; margin: 0; padding: 0; }
.zen-breadcrumbs li svg { font-size: 18px; }
.zen-breadcrumbs li.separator { padding: 0 4px; }
.zen-breadcrumbs li span,.zen-breadcrumbs li a { font-size: 14px; }

/* wishlist */
.yith-add-to-wishlist-button-block { margin: 0; }
.yith-add-to-wishlist-button-block .yith-wcwl-add-to-wishlist-button svg.yith-wcwl-icon-svg { fill: var(--global-palette1); stroke-width: 0; }
.yith-add-to-wishlist-button-block .yith-wcwl-add-to-wishlist-button svg.yith-wcwl-icon-svg path { d: path("M11.5781 6.20342L11.9648 6.6253L12.3867 6.23858C13.5469 5.07842 15.1992 4.55108 16.7812 4.83233C19.207 5.21905 21 7.32842 21 9.78936V9.96514C21 11.4417 20.3672 12.848 19.3125 13.8323L12.9492 19.7737C12.7031 20.0198 12.3516 20.1253 12 20.1253C11.6133 20.1253 11.2617 20.0198 11.0156 19.7737L4.65234 13.8323C3.59766 12.848 3 11.4417 3 9.96514V9.78936C3 7.32842 4.75781 5.21905 7.18359 4.83233C8.76562 4.55108 10.418 5.07842 11.5781 6.20342C11.5781 6.23858 11.543 6.20342 11.5781 6.20342ZM11.9648 9.01592L10.3828 7.39874C9.60938 6.66046 8.51953 6.30889 7.46484 6.48467C5.84766 6.76592 4.6875 8.13702 4.6875 9.78936V9.96514C4.6875 10.9847 5.07422 11.9339 5.8125 12.6019L12 18.3675L18.1523 12.6019C18.8906 11.9339 19.3125 10.9847 19.3125 9.96514V9.78936C19.3125 8.13702 18.1172 6.76592 16.5 6.48467C15.4453 6.30889 14.3555 6.66046 13.582 7.39874L11.9648 9.01592Z"); }
.yith-add-to-wishlist-button-block .yith-wcwl-add-to-wishlist-button--added { text-decoration: none; }
.yith-add-to-wishlist-button-block .yith-wcwl-add-to-wishlist-button--added svg.yith-wcwl-icon-svg { fill: var(--global-palette1); }
.yith-add-to-wishlist-button-block .yith-wcwl-add-to-wishlist-button--added svg.yith-wcwl-icon-svg path { d: path("M3 9.20713V9.03135C3 6.57042 4.75781 4.46104 7.18359 4.07432C8.76562 3.79307 10.418 4.32042 11.5781 5.48057L12 5.86729L12.3867 5.48057C13.5469 4.32042 15.1992 3.79307 16.7812 4.07432C19.207 4.46104 21 6.57042 21 9.03135V9.20713C21 10.6837 20.3672 12.0899 19.3125 13.0743L12.9492 19.0157C12.7031 19.2618 12.3516 19.3673 12 19.3673C11.6133 19.3673 11.2617 19.2618 11.0156 19.0157L4.65234 13.0743C3.59766 12.0899 3 10.6837 3 9.20713Z"); }
#zen-agency-algolia-search-results-container li.zen-agency-product .yith-wcwl-add-button > a,
.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor { color: var(--global-palette-highlight); }
.yith-wcwl-add-to-wishlist .add_to_wishlist img { height: auto; width: 28px; color: var(--add-to-wishlist-icon-color, #000); }
.yith-wcwl-add-to-wishlist .added_to_wishlist img { height: auto; width: 28px; color: var(--add-to-wishlist-icon-color, #000); margin-right: 10px; }
.yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor img { width: 28px; color: currentColor; max-width: 28px; height: auto;}
.woocommerce div.product form.cart:not(.variations_form),
.woocommerce div.product form.cart .woocommerce-variation-add-to-cart { display: flex; }
.woocommerce div.product form.cart .woocommerce-variation-add-to-cart .column { display: flex; align-items: center; justify-content: center; width: 50%; flex: 0 0 auto; }
.woocommerce div.product form.cart .woocommerce-variation-add-to-cart .column .yith-add-to-wishlist-button-block { display: inline-flex; }
.woocommerce div.product form.cart .woocommerce-variation-add-to-cart .column button { width: 100%; float: none; margin: 0; }
.woocommerce a.added_to_cart{display: none;}
.woocommerce div.product form.cart .woocommerce-variation-add-to-cart .column:nth-child(1) { order: 2; }
.woocommerce div.product form.cart .woocommerce-variation-add-to-cart .column:nth-child(2) { order: 1; }
/* .woocommerce div.product form.cart:not(.variations_form) .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single { order: 1; margin-right: 20px; } */
/* .woocommerce div.product form.cart:not(.variations_form) div.quantity { order: 2; } */
/* .woocommerce div.product form.cart:not(.variations_form) .button.single_add_to_cart_button { order: 3; margin-right: 0; } */
.woocommerce div.product form.cart table.variations { border-bottom: 1px solid #ccc; }
.woocommerce div.product form.cart .variations .value { padding-bottom: 1em; padding-right: 1em; }
.woocommerce div.product form.cart .single_variation_wrap .woocommerce-variation.single_variation{ display: none !important; }

/*.woocommerce div.product form.cart .variations .value.value_33{
    width: 33%;
}*/
.woocommerce div.product form.cart .variations .value.value_100 { width: 100%; }
.woocommerce div.product form.cart .variations .value select { width: 100%; line-height: 38px; padding-top: 0; padding-bottom: 0; margin-right: 0; max-width: none; border-radius: 5px; background-image: url('data:image/svg+xml;utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="none" stroke-width="2" stroke="%23e08319"%3E%3Cpath d="M6 9l6 6 6-6"/%3E%3C/svg%3E'); }
.woocommerce div.product form.cart div.quantity { display: inline-block; border-radius: 5px; white-space: nowrap; }
.woocommerce div.product form.cart .quantity.spinners-added input.minus,
.woocommerce div.product form.cart .quantity.spinners-added input.plus { color: var(--global-palette-btn-bg); }
.product-template-default .product ul.product-meta-attributes { margin: 0; padding: 0; display: flex; flex-wrap: wrap; gap: 0; line-height: normal; }
.product-template-default .product ul.product-meta-attributes li { list-style-type: none; flex: 0 0 auto; width: 50%; line-height: normal; padding: 0 10px 1em 0; }
#zen-agency-algolia-search-results-container .ais-Hits-list .ais-Hits-item .yith-wcwl-add-to-wishlist { font-size: 1rem; }
#zen-agency-algolia-search-results-container .ais-Hits-list .ais-Hits-item .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.add_to_wishlist svg.yith-wcwl-icon-svg,
#zen-agency-algolia-search-results-container .ais-Hits-list .ais-Hits-item .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.login_in_add_to_wishlist svg.yith-wcwl-icon-svg 
{ stroke-width: 0; fill: var(--global-palette1); width: 30px; }
#zen-agency-algolia-search-results-container .ais-Hits-list .ais-Hits-item .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.add_to_wishlist svg.yith-wcwl-icon-svg path,
#zen-agency-algolia-search-results-container .ais-Hits-list .ais-Hits-item .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a.login_in_add_to_wishlist svg.yith-wcwl-icon-svg path 
{ d: path("M11.5781 6.20342L11.9648 6.6253L12.3867 6.23858C13.5469 5.07842 15.1992 4.55108 16.7812 4.83233C19.207 5.21905 21 7.32842 21 9.78936V9.96514C21 11.4417 20.3672 12.848 19.3125 13.8323L12.9492 19.7737C12.7031 20.0198 12.3516 20.1253 12 20.1253C11.6133 20.1253 11.2617 20.0198 11.0156 19.7737L4.65234 13.8323C3.59766 12.848 3 11.4417 3 9.96514V9.78936C3 7.32842 4.75781 5.21905 7.18359 4.83233C8.76562 4.55108 10.418 5.07842 11.5781 6.20342C11.5781 6.23858 11.543 6.20342 11.5781 6.20342ZM11.9648 9.01592L10.3828 7.39874C9.60938 6.66046 8.51953 6.30889 7.46484 6.48467C5.84766 6.76592 4.6875 8.13702 4.6875 9.78936V9.96514C4.6875 10.9847 5.07422 11.9339 5.8125 12.6019L12 18.3675L18.1523 12.6019C18.8906 11.9339 19.3125 10.9847 19.3125 9.96514V9.78936C19.3125 8.13702 18.1172 6.76592 16.5 6.48467C15.4453 6.30889 14.3555 6.66046 13.582 7.39874L11.9648 9.01592Z"); }
#zen-agency-algolia-search-results-container .ais-Hits-list .ais-Hits-item .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a svg.yith-wcwl-icon-svg { stroke-width: 0; fill: var(--global-palette1); width: 30px; }
#zen-agency-algolia-search-results-container .ais-Hits-list .ais-Hits-item .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a svg.yith-wcwl-icon-svg path { d: path("M3 9.20713V9.03135C3 6.57042 4.75781 4.46104 7.18359 4.07432C8.76562 3.79307 10.418 4.32042 11.5781 5.48057L12 5.86729L12.3867 5.48057C13.5469 4.32042 15.1992 3.79307 16.7812 4.07432C19.207 4.46104 21 6.57042 21 9.03135V9.20713C21 10.6837 20.3672 12.0899 19.3125 13.0743L12.9492 19.0157C12.7031 19.2618 12.3516 19.3673 12 19.3673C11.6133 19.3673 11.2617 19.2618 11.0156 19.0157L4.65234 13.0743C3.59766 12.0899 3 10.6837 3 9.20713Z"); }
@media (min-width:768px) and (max-width:991px) , (max-width:500px) {
 .woocommerce div.product form.cart:not(.variations_form) { display: block; }
 .woocommerce div.product form.cart:not(.variations_form) .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single { clear: both; margin-top: 10px; }
 .woocommerce div.product form.cart:not(.variations_form) .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single::before,
 .woocommerce div.product form.cart:not(.variations_form) .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single::after { content: ' '; display: table; }
 .woocommerce div.product form.cart:not(.variations_form) .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single::after { clear: both; }
}
@media screen and (max-width: 400px) {
 .woocommerce div.product form.cart .variations,
 .woocommerce div.product form.cart .variations tbody,
 .woocommerce div.product form.cart .variations tr { display: block; }
 .woocommerce div.product form.cart .variations td { padding-bottom: 1em; }
 .woocommerce div.product form.cart .variations .value { padding-right: 0; }
 .product-template-default .product ul.product-meta-attributes { display: block; }
 .product-template-default .product ul.product-meta-attributes li { width: 100%; }
 .woocommerce div.product form.cart .woocommerce-variation-add-to-cart { display: block; }
 .woocommerce div.product form.cart .woocommerce-variation-add-to-cart .column { width: 100%; flex: 0 0 auto; }
 .woocommerce div.product form.cart .woocommerce-variation-add-to-cart .column:first-child { padding-bottom: 1em; }
}



/* bundle product add to cart css */
form.cart.cart_group.bundle_form { display: flex !important; flex-direction: column-reverse; }
form.cart.cart_group.bundle_form table.bundled_products { margin-top: 2rem; }
form.cart.cart_group.bundle_form table.bundled_products th.bundled_item_col { background-color: var(--global-palette7); padding: 4px; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_col { border-bottom: 1px solid #cccccc; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_images_col { padding: 8px 0; width: 40px; min-width: 80px; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_images_col .bundled_product_images { padding: 0; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_details_col { padding: 8px; vertical-align: middle; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_details_col .bundled_product_title { font-size: 18px; font-weight: 700; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_details_col .bundled_product_title .bundled_product_permalink { color: var(--global-palette1); }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_details_col .bundled_product_title .bundled_product_permalink:hover { color: var(--global-palette1); }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_details_col .bundled_item_cart_content .variations { display: none; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_details_col .bundled_item_cart_content .bundled_item_wrap .price { margin: 0; font-size: 16px; font-weight: 400; color: var(--global-palette4); }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_qty_col { padding: 8px 0; vertical-align: middle; }
form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product:last-child td.bundled_item_col { border-bottom: 0; }
@media only screen and (min-width: 768px) {
 form.cart.cart_group.bundle_form table.bundled_products tr.bundled_product td.bundled_item_images_col { width: 100px; }
}

/* sidebar mini cart */
#cart-drawer .drawer-inner .drawer-content .mini-cart-container .woocommerce-mini-cart .woocommerce-mini-cart-item a.remove_from_cart_button { color: var(--global-palette4) !important; }
#cart-drawer .drawer-inner .drawer-content .mini-cart-container .woocommerce-mini-cart .woocommerce-mini-cart-item a.remove_from_cart_button:hover { background-color: var(--global-palette1); color: var(--global-palette9) !important; }

/* single artist */
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form { display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: 1fr 1fr; gap: 16px 16px; grid-template-areas: "variation variation" "wishlist addtocart"; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .variation-selector { grid-area: variation; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .yith-add-to-wishlist-button-block { grid-area: wishlist; justify-self: center; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .variations_button { grid-area: addtocart; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .variations_button .single_add_to_cart_button.loading { opacity: 0.25; cursor: not-allowed; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .variations_button .single_add_to_cart_button.loading .zen-agency-algolia-svg-iconset { display: inline-block; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .variations_button .single_add_to_cart_button.loading .zen-agency-algolia-spinner-svg { -webkit-animation: zen-algolia-search-add-to-cart-spinner 2s linear infinite; animation: zen-algolia-search-add-to-cart-spinner 2s linear infinite; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .variations_button .single_add_to_cart_button .zen-agency-algolia-svg-iconset { display: none; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form:not(:has(select.variation-selector)) { display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: 1fr; grid-template-areas: "wishlist addtocart"; }
.single-artist .single-artist-products .ais-Hits-list .zen-agency-product .ais-hits-list-add-to-cart form .yith-wcwl-add-to-wishlist-button { display: flex !important; align-items: center; justify-content: center; }
.single-artist .pagination { display: flex; justify-content: center; }
.single-artist .pagination .page-numbers { height: 38px; border-radius: 4px; margin: 0 4px 10px 0; border: none; box-shadow: none; text-decoration: none; background-color: rgba(65, 66, 71, 0.08); min-width: 2.5em; }
.single-artist .pagination .page-numbers.current { -webkit-font-smoothing: antialiased; background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.34), hsla(0, 0%, 100%, 0)); color: var(--global-palette-btn, #fff); background-color: var(--global-palette-btn-bg, #4b85b7); }
.single-artist .pagination .page-numbers.prev,
.single-artist .pagination .page-numbers.next { background: none; }
.single-artist #yith-wcwl-popup-message{display: none !important;}
.single-artist main .load-more-container { display: flex; justify-content: center; margin: 2rem 0; }
.single-artist main .load-more-container #artist-products-load-more { font-weight: 400; text-transform: uppercase; padding: 0.6rem 2rem; }
.single-artist main .load-more-container .loading-spinner { font-size: 6px; width: 1.2em; height: 1.2em; border-radius: 50%; position: relative; text-indent: -9999em; animation: mulShdSpin .8s infinite ease; transform: translateZ(0); }
@keyframes mulShdSpin {
 0%, 100% { box-shadow: 0em -2.6em 0em 0em #e08319, 1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2), 2.5em 0em 0 0em rgba(224, 131, 25, 0.2), 1.75em 1.75em 0 0em rgba(224, 131, 25, 0.2), 0em 2.5em 0 0em rgba(224, 131, 25, 0.2), -1.8em 1.8em 0 0em rgba(224, 131, 25, 0.2), -2.6em 0em 0 0em rgba(224, 131, 25, 0.5), -1.8em -1.8em 0 0em rgba(224, 131, 25, 0.7); }
 12.5% { box-shadow: 0em -2.6em 0em 0em rgba(224, 131, 25, 0.7), 1.8em -1.8em 0 0em #e08319, 2.5em 0em 0 0em rgba(224, 131, 25, 0.2), 1.75em 1.75em 0 0em rgba(224, 131, 25, 0.2), 0em 2.5em 0 0em rgba(224, 131, 25, 0.2), -1.8em 1.8em 0 0em rgba(224, 131, 25, 0.2), -2.6em 0em 0 0em rgba(224, 131, 25, 0.2), -1.8em -1.8em 0 0em rgba(224, 131, 25, 0.5); }
 25% { box-shadow: 0em -2.6em 0em 0em rgba(224, 131, 25, 0.5), 1.8em -1.8em 0 0em rgba(224, 131, 25, 0.7), 2.5em 0em 0 0em #e08319, 1.75em 1.75em 0 0em rgba(224, 131, 25, 0.2), 0em 2.5em 0 0em rgba(224, 131, 25, 0.2), -1.8em 1.8em 0 0em rgba(224, 131, 25, 0.2), -2.6em 0em 0 0em rgba(224, 131, 25, 0.2), -1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2); }
 37.5% { box-shadow: 0em -2.6em 0em 0em rgba(224, 131, 25, 0.2), 1.8em -1.8em 0 0em rgba(224, 131, 25, 0.5), 2.5em 0em 0 0em rgba(224, 131, 25, 0.7), 1.75em 1.75em 0 0em #e08319, 0em 2.5em 0 0em rgba(224, 131, 25, 0.2), -1.8em 1.8em 0 0em rgba(224, 131, 25, 0.2), -2.6em 0em 0 0em rgba(224, 131, 25, 0.2), -1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2); }
 50% { box-shadow: 0em -2.6em 0em 0em rgba(224, 131, 25, 0.2), 1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2), 2.5em 0em 0 0em rgba(224, 131, 25, 0.5), 1.75em 1.75em 0 0em rgba(224, 131, 25, 0.7), 0em 2.5em 0 0em #e08319, -1.8em 1.8em 0 0em rgba(224, 131, 25, 0.2), -2.6em 0em 0 0em rgba(224, 131, 25, 0.2), -1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2); }
 62.5% { box-shadow: 0em -2.6em 0em 0em rgba(224, 131, 25, 0.2), 1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2), 2.5em 0em 0 0em rgba(224, 131, 25, 0.2), 1.75em 1.75em 0 0em rgba(224, 131, 25, 0.5), 0em 2.5em 0 0em rgba(224, 131, 25, 0.7), -1.8em 1.8em 0 0em #e08319, -2.6em 0em 0 0em rgba(224, 131, 25, 0.2), -1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2); }
 75% { box-shadow: 0em -2.6em 0em 0em rgba(224, 131, 25, 0.2), 1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2), 2.5em 0em 0 0em rgba(224, 131, 25, 0.2), 1.75em 1.75em 0 0em rgba(224, 131, 25, 0.2), 0em 2.5em 0 0em rgba(224, 131, 25, 0.5), -1.8em 1.8em 0 0em rgba(224, 131, 25, 0.7), -2.6em 0em 0 0em #e08319, -1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2); }
 87.5% { box-shadow: 0em -2.6em 0em 0em rgba(224, 131, 25, 0.2), 1.8em -1.8em 0 0em rgba(224, 131, 25, 0.2), 2.5em 0em 0 0em rgba(224, 131, 25, 0.2), 1.75em 1.75em 0 0em rgba(224, 131, 25, 0.2), 0em 2.5em 0 0em rgba(224, 131, 25, 0.2), -1.8em 1.8em 0 0em rgba(224, 131, 25, 0.5), -2.6em 0em 0 0em rgba(224, 131, 25, 0.7), -1.8em -1.8em 0 0em #e08319; }
}

/* woocommerce */
.woocommerce table.my_account_orders{font-size: 16px;}
.woocommerce table.shop_table td,
.woocommerce table.shop_table td a{font-size: 16px;}
.woocommerce-account h3.saw-billing,
.woocommerce-account h3.saw-shipping {
  font-weight: 700;
  align-items: center;
}
.woocommerce-account h3.saw-billing a,
.woocommerce-account h3.saw-shipping a{
  color: var(--global-palette1);
}


/* single product */
.kadence-sticky-add-to-cart-content form.cart .bundle_sells_title,
.kadence-sticky-add-to-cart-content form.cart .bundle_form,
.kadence-sticky-add-to-cart-content form.variations_form .bundle_sells_title,
.kadence-sticky-add-to-cart-content form.variations_form .bundle_form { display: none; }
.single-product div.product form.variations_form .bundle_form .bundled_product { display: flex; align-items: center; gap: 1rem; }
.single-product div.product form.variations_form .bundle_form .bundled_product:before,
.single-product div.product form.variations_form .bundle_form .bundled_product:after { content: none; }
.single-product div.product form.variations_form .bundle_form .bundled_product .bundled_product_images { max-width: 150px; padding-bottom: 0; }
.single-product div.product form.variations_form .bundle_form .bundled_product .bundled_product_images img { margin-bottom: 0; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details { padding-left: 0; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details .product_title .item_title { font-weight: 500; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details .product_title .bundled_product_title_link a { color: var(--global-palette1); font-weight: 700; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details .product_excerpt { text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; line-height: 1.2; margin-top: 12px; margin-bottom: 8px; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details .product_excerpt p { margin: 0; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details .bundled_product_optional_checkbox { display: flex; align-items: center; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details .bundled_product_optional_checkbox input.bundled_product_checkbox { accent-color: var(--global-palette1); width: 18px; height: 18px; }
.single-product div.product form.variations_form .bundle_form .bundled_product .details .bundled_product_optional_checkbox input.bundled_product_checkbox:focus { outline: none; }
.single-product div.product form.cart:not(.variations_form) { display: grid; grid-template-columns: 120px auto; gap: 0.5rem 1rem; }
.single-product div.product form.cart:not(.variations_form):before,
.single-product div.product form.cart:not(.variations_form):after { content: none !important; }
.single-product div.product form.cart:not(.variations_form) .bundle_sells_title { grid-column-start: span 2; }
.single-product div.product form.cart:not(.variations_form) .bundle_sells_title h3 { font-weight: bold; font-size: 18px; }
.single-product div.product form.cart:not(.variations_form) .yith-add-to-wishlist-button-block { grid-column-start: span 2; }
.single-product div.product form.cart:not(.variations_form) .quantity { grid-column: 1 / 1; }
.single-product div.product form.cart:not(.variations_form) .add-to-cart { grid-column: 2 / span 2; }
.single-product div.product form.cart:not(.variations_form) .bundle_form { grid-column-start: span 2; display: flex; flex-direction: column; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product { display: flex; align-items: center; gap: 1rem; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product:before,
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product:after { content: none; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .bundled_product_images { max-width: 150px; padding-bottom: 0; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .bundled_product_images img { margin-bottom: 0; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details { padding-left: 0; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details .product_title .item_title { font-weight: 500; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details .product_title .bundled_product_title_link a { color: var(--global-palette1); font-weight: 700; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details .product_excerpt { text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; line-height: 1.2; margin-top: 12px; margin-bottom: 8px; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details .product_excerpt p { margin: 0; color: var(--global-palette4); opacity: 0.5; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details .bundled_product_optional_checkbox { display: flex; align-items: center; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details .bundled_product_optional_checkbox input.bundled_product_checkbox { accent-color: var(--global-palette1); width: 18px; height: 18px; }
.single-product div.product form.cart:not(.variations_form) .bundle_form .bundled_product .details .bundled_product_optional_checkbox input.bundled_product_checkbox:focus { outline: none; }


/* my account */
.woocommerce-account .shipping_address_book header { display: flex; flex-direction: column; justify-content: space-between; margin: 1rem 0 0.5rem; padding: 1rem 0 0; border-top: 1px solid #eee; border-bottom: 0px solid; }
.woocommerce-account .shipping_address_book header h3 { font-weight: bold; }
.woocommerce-account .shipping_address_book header .wc-address-book-add-new-address { padding-left: 0; }
.woocommerce-account .shipping_address_book header .wc-address-book-add-new-address a { padding: 8px 16px; }
.woocommerce-account .shipping_address_book .addresses { display: grid; grid-template-columns: repeat(1, 1fr); grid-gap: 1rem; }
.woocommerce-account .shipping_address_book .addresses::after,
.woocommerce-account .shipping_address_book .addresses::before { content: none; }
.woocommerce-account .shipping_address_book .addresses .wc-address-book-address { display: flex; flex-direction: column-reverse; border: 1px solid #eee; border-radius: 8px; padding: 1rem; }
.woocommerce-account .shipping_address_book .addresses .wc-address-book-address .wc-address-book-meta { display: flex; flex-direction: row; flex-wrap: wrap; gap: 1rem; margin-top: 0.5rem; }
.woocommerce-account .shipping_address_book .addresses .wc-address-book-address .wc-address-book-meta a { font-size: 15px; text-decoration: underline; }
@media only screen and (min-width: 992px) {
 .woocommerce-account .shipping_address_book header { flex-direction: row; align-items: center; margin: 1rem 0 0; }
 .woocommerce-account .shipping_address_book .addresses { grid-template-columns: repeat(2, 1fr); grid-gap: 2rem; }
}


/* checkout */
.woocommerce-checkout .select2-container .select2-selection--single { height: 48px; }
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 48px; }
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow { height: 48px; }
